"Step value:" = "In Stufen von:";
"Numbering:" = "Zahlenformat:";
"Number - text" = "Nummer - Text";
"Continue numbering" = "Fortsetzen";
"Ordered" = "In Serie";
"Random digits:" = "Ziffern:";
"Random" = "Per Zufall";
"Keep start value or increase it after renaming files" = "Bei Aktivierung wird die Startnummer auf die höchste Zahl der letzten Nummerierung gesetzt";
"Text - number" = "Text - Nummer";
"Format:" = "Textformat:";
"Number - text - original" = "Nummer - Text - Original";
"Original - text - number" = "Original - Text - Nummer";
"Start number:" = "Startnummer:";
"View" = "Darstellung";
"Attach text:" = "Text einfügen:";
"NUMBERS" = "NUMMERIERUNG";
"1, 2, 3, ..." = "1, 2, 3, ...";
"01, 02, 03, ..." = "01, 02, 03, ...";
"001, 002, 003, ..." = "001, 002, 003, ...";
"0001, 0002, 0003, ..." = "0001, 0002, 0003, ...";
"00001, 00002, 00003, ..." = "00001, 00002, 00003, ...";
"a, b, c, d, ..." = "a, b, c, d, ...";
"A, B, C, D, ..." = "A, B, C, D, ...";
